html {
  overflow-y: hidden !important;
}

.login {
  width: 400px;
  height: 300px;
}

.button:hover {
  transition-duration: 500ms;
}

.anchor {
  cursor: pointer;
}

.anchor:hover {
  color: skyblue;
}

.p-1 {
  padding: 1em;
}

.pl-1 {
  padding-left: 1em;
}

.pr-1 {
  padding-right: 1em;
}

.pt-1 {
  padding-top: 1em;
}

.m-0 {
  margin: 0em;
}

.m-1 {
  margin: 1em;
}

.ml-1 {
  margin-left: 1em;
}

.mt-1 {
  margin-top: 1em;
}

.centered {
  justify-content: center;
  align-items: center;
}

.spaced {
  justify-content: space-around;
}

.between {
  justify-content: space-between;
}

.vertical {
  flex-direction: column;
}

.full {
  width: 100%;
}

.half {
  width: 50%;
}

.is-75 {
  width: 70%;
}

.wd-12 {
  width: 12em;
}

.capitalized {
  text-transform: capitalize;
}

.cls-1 {
  fill: #fff;
}

/* hide scrollbar but allow scrolling */
* {
  -ms-overflow-style: none; /* for Internet Explorer, Edge */
  scrollbar-width: none; /* for Firefox */
  overflow-y: scroll;
}

*::-webkit-scrollbar {
  display: none; /* for Chrome, Safari, and Opera */
}

input::placeholder {
  color: lightgray !important;
}
